
/* ------------------------------
		 About  
------------------------------ */
.about .hero {
  border: 1px solid #f8f9fa;
  padding: 6px;
  border-radius: 5px;
}

.about .hero img {
  border-radius: 5px;
}

.about .details .info {
  display: inline-block;
  width: 100%;
}

.about .details .info li {
  margin-bottom: 10px;
  width: 50%;
  float: left;
}

.about .features .item {
  padding: 24px 20px 20px 20px;
  text-align: center;
  margin-bottom: 30px;
  background-color: #f8f9fa;
  border-radius: 5px;
}

.about .features .item .icon i {
  font-size: 25px;
}

.about .timeline {
  background-color: #ffffff;
  border-radius: 5px;
  padding: 30px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 5px 20px 0px rgba(69, 67, 96, 0.1);
          box-shadow: 0px 5px 20px 0px rgba(69, 67, 96, 0.1);
}

.about .timeline .item {
  position: relative;
  padding: 0;
  border-radius: 5px;
}

.about .timeline .item::after {
  position: absolute;
  content: "";
  left: -6px;
  top: 6px;
  width: 13px;
  height: 13px;
  background-color: #f21e4e;
  border-radius: 50%;
}

.about .timeline .item .content {
  padding: 0px 0px 50px 50px;
  border-left: 1px solid #f21e4e;
}

.about .timeline .item .content h6 {
  text-transform: capitalize;
  font-size: 22px;
  font-weight: 500;
}

.about .timeline .item .content p {
  text-align: left;
  font-size: 16px;
  font-weight: 500;
}
.about .timeline .item:last-child .content {
  padding-bottom: 0;
}

.text-muted {
    color: #ff0066;
     font-size: 19px;
}

.text-newsnotice {
    color: #ff0066;
     font-size: 19px;
}

.text-dark {
    color: #343a40!important;
}
